Subject: bug#8364: 24.0.9999; PATCH: Fit to width/height/page for doc-view.el

From: Stefan Monnier <[email-masked]>
Date: Wed, 30 Mar 2011 17:07:34 -0400

> Where's the difference, except that you could scroll the margins if you
> wanted to do so?

I find it handy, yes.

> Implementation-wise, the difference is that Nakatani's
> current approach simply uses the image slice for the geometry, your
> rectangle approach requires another buffer-local variable.

I don't see why you'd need another buffer-local var.  It'd just set the
zoom level and the scrolling.  Unless you mean a new buffer-local var to
remember "keep it fitted", but I don't need that.

        Stefan